<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE chunkList SYSTEM "ccl.dtd">
<chunkList>
 <chunk id="ch1">
  <sentence id="sent1">
   <tok>
    <orth>Nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>masz</orth>
    <lex disamb="1"><base>mieć</base><ctag>fin:sg:sec:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>kłopotów</orth>
    <lex disamb="1"><base>kłopot</base><ctag>subst:pl:gen:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>?</orth>
    <lex disamb="1"><base>?</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent2">
   <tok>
    <orth>Załóż</orth>
    <lex disamb="1"><base>założyć</base><ctag>impt:sg:sec:perf</ctag></lex>
   </tok>
   <tok>
    <orth>sobie</orth>
    <lex disamb="1"><base>siebie</base><ctag>siebie:dat</ctag></lex>
   </tok>
   <tok>
    <orth>konto</orth>
    <lex disamb="1"><base>konto</base><ctag>subst:sg:acc:n</ctag></lex>
   </tok>
   <tok>
    <orth>DBW</orth>
    <lex disamb="1"><base>dbw</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>ciągu</orth>
    <lex disamb="1"><base>ciąg</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>całego</orth>
    <lex disamb="1"><base>cały</base><ctag>adj:sg:gen:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>czasu</orth>
    <lex disamb="1"><base>czas</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>od</orth>
    <lex disamb="1"><base>od</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>kiedy</orth>
    <lex disamb="1"><base>kiedy</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>posiadam</orth>
    <lex disamb="1"><base>posiadać</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>konto</orth>
    <lex disamb="1"><base>konto</base><ctag>subst:sg:acc:n</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>tym</orth>
    <lex disamb="1"><base>to</base><ctag>subst:sg:loc:n</ctag></lex>
   </tok>
   <tok>
    <orth>&quot;</orth>
    <lex disamb="1"><base>&quot;</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>&quot;</orth>
    <lex disamb="1"><base>&quot;</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>banku</orth>
    <lex disamb="1"><base>bank</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>&quot;</orth>
    <lex disamb="1"><base>&quot;</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>&quot;</orth>
    <lex disamb="1"><base>&quot;</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>?</orth>
    <lex disamb="1"><base>?</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>(</orth>
    <lex disamb="1"><base>(</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>ok</orth>
    <lex disamb="1"><base>około</base><ctag>brev:pun</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>rok</orth>
    <lex disamb="1"><base>rok</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>)</orth>
    <lex disamb="1"><base>)</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>kilkanaście</orth>
    <lex disamb="1"><base>kilkanaście</base><ctag>num:pl:acc:m3:rec</ctag></lex>
   </tok>
   <tok>
    <orth>razy</orth>
    <lex disamb="1"><base>raz</base><ctag>subst:pl:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>moje</orth>
    <lex disamb="1"><base>mój</base><ctag>adj:sg:nom:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>konto</orth>
    <lex disamb="1"><base>konto</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>było</orth>
    <lex disamb="1"><base>być</base><ctag>praet:sg:n:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>obciążone</orth>
    <lex disamb="1"><base>obciążyć</base><ctag>ppas:sg:nom:n:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>podwójnie</orth>
    <lex disamb="1"><base>podwójnie</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>tą</orth>
    <lex disamb="1"><base>ten</base><ctag>adj:sg:inst:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>samą</orth>
    <lex disamb="1"><base>sam</base><ctag>adj:sg:inst:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>transakcją</orth>
    <lex disamb="1"><base>transakcja</base><ctag>subst:sg:inst:f</ctag></lex>
   </tok>
   <tok>
    <orth>dokonywaną</orth>
    <lex disamb="1"><base>dokonywać</base><ctag>ppas:sg:inst:f:imperf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>kartą</orth>
    <lex disamb="1"><base>karta</base><ctag>subst:sg:inst:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>:</orth>
    <lex disamb="1"><base>:</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>raz</orth>
    <lex disamb="1"><base>raz</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>kwota</orth>
    <lex disamb="1"><base>kwota</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>zaksięgowana</orth>
    <lex disamb="1"><base>zaksięgować</base><ctag>ppas:sg:nom:f:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>odjęta</orth>
    <lex disamb="1"><base>odjąć</base><ctag>ppas:sg:nom:f:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>od</orth>
    <lex disamb="1"><base>od</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>salda</orth>
    <lex disamb="1"><base>saldo</base><ctag>subst:sg:gen:n</ctag></lex>
   </tok>
   <tok>
    <orth>a</orth>
    <lex disamb="1"><base>a</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>drugi</orth>
    <lex disamb="1"><base>drugi</base><ctag>adj:sg:nom:m1:pos</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>tym</orth>
    <lex disamb="1"><base>ten</base><ctag>adj:sg:loc:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>samym</orth>
    <lex disamb="1"><base>sam</base><ctag>adj:sg:loc:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>czasie</orth>
    <lex disamb="1"><base>czas</base><ctag>subst:sg:loc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>blokadzie</orth>
    <lex disamb="1"><base>blokada</base><ctag>subst:sg:loc:f</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>też</orth>
    <lex disamb="1"><base>też</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>odjęta</orth>
    <lex disamb="1"><base>odjąć</base><ctag>ppas:sg:nom:f:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>od</orth>
    <lex disamb="1"><base>od</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>salda</orth>
    <lex disamb="1"><base>saldo</base><ctag>subst:sg:gen:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent3">
   <tok>
    <orth>&quot;</orth>
    <lex disamb="1"><base>&quot;</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>&quot;</orth>
    <lex disamb="1"><base>&quot;</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>Bank</orth>
    <lex disamb="1"><base>bank</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>&quot;</orth>
    <lex disamb="1"><base>&quot;</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>&quot;</orth>
    <lex disamb="1"><base>&quot;</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>?</orth>
    <lex disamb="1"><base>?</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent4">
   <tok>
    <orth>pobierał</orth>
    <lex disamb="1"><base>pobierać</base><ctag>praet:sg:m1:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>sobie</orth>
    <lex disamb="1"><base>siebie</base><ctag>siebie:dat</ctag></lex>
   </tok>
   <tok>
    <orth>kredyt</orth>
    <lex disamb="1"><base>kredyt</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>moich</orth>
    <lex disamb="1"><base>mój</base><ctag>adj:pl:gen:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>pieniędzy</orth>
    <lex disamb="1"><base>pieniądz</base><ctag>subst:pl:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>pytając</orth>
    <lex disamb="1"><base>pytać</base><ctag>pcon:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>mnie</orth>
    <lex disamb="1"><base>ja</base><ctag>ppron12:sg:gen:m1:pri:akc</ctag></lex>
   </tok>
   <tok>
    <orth>o</orth>
    <lex disamb="1"><base>o</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>zgodę</orth>
    <lex disamb="1"><base>zgoda</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>!</orth>
    <lex disamb="1"><base>!</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>!</orth>
    <lex disamb="1"><base>!</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>!</orth>
    <lex disamb="1"><base>!</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>!</orth>
    <lex disamb="1"><base>!</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>!</orth>
    <lex disamb="1"><base>!</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>!</orth>
    <lex disamb="1"><base>!</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>!</orth>
    <lex disamb="1"><base>!</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>!</orth>
    <lex disamb="1"><base>!</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>!</orth>
    <lex disamb="1"><base>!</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>!</orth>
    <lex disamb="1"><base>!</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>!</orth>
    <lex disamb="1"><base>!</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>!</orth>
    <lex disamb="1"><base>!</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>!</orth>
    <lex disamb="1"><base>!</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>!</orth>
    <lex disamb="1"><base>!</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>!</orth>
    <lex disamb="1"><base>!</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent5">
   <tok>
    <orth>Infolinia</orth>
    <lex disamb="1"><base>infolinia</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>nic</orth>
    <lex disamb="1"><base>nic</base><ctag>subst:sg:gen:n</ctag></lex>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>może</orth>
    <lex disamb="1"><base>móc</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>bo</orth>
    <lex disamb="1"><base>bo</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>to</orth>
    <lex disamb="1"><base>to</base><ctag>pred</ctag></lex>
   </tok>
   <tok>
    <orth>SYSTEM</orth>
    <lex disamb="1"><base>system</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>ma</orth>
    <lex disamb="1"><base>mieć</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>dostępu</orth>
    <lex disamb="1"><base>dostęp</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>nikogo</orth>
    <lex disamb="1"><base>nikt</base><ctag>subst:sg:gen:m1</ctag></lex>
   </tok>
   <tok>
    <orth>kto</orth>
    <lex disamb="1"><base>kto</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>coś</orth>
    <lex disamb="1"><base>coś</base><ctag>subst:sg:acc:n</ctag></lex>
   </tok>
   <tok>
    <orth>może</orth>
    <lex disamb="1"><base>może</base><ctag>qub</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
 </chunk>
</chunkList>
